NODE_ENV = development
VITE_NAME='开发环境'
VITE_BASE_URL='http://localhost:19903'
VITE_BASE_URL_SYSTEM='http://localhost:19901'
VITE_HOME_URL='http://localhost:3000'
VITE_CLIENT_ID="66DFB4F6-9FF1-4E26-8766-C9F1B1E2A984"
VITE_FiLE_SYS='http://localhost:19901'
VITE_FiLE_IMG='http://localhost:19903'
VITE_FiLE='http://localhost:19903'